@font-face{font-family:"Raleway";src:url('css/fonts/Raleway-Light.otf');}
body,html{overflow-x:hidden;}
body{font-family:Raleway,'Merriweather', serif;overflow-x:hidden !important;}
*{transition:all 0.5s ease;}
ul{padding:0;margin:0;list-style:none;}
table th{text-align:center;}
a{text-decoration:none;color:#2f2f2f;}
a:focus{outline:none;text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-family:Raleway,'Varela', sans-serif;font-weight:300;}
h2{color:#FFF;font-size:30px;font-weight:300;line-height:40px;margin:0;padding-bottom:10px;}
img{border:none;}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#000;z-index:99999;}
#status{width:200px;height:200px;position:absolute;left:50%;top:50%;background-image:url(img/status.GIF);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px;}
.scrollToTop{background:url("img/bootom-top-arrow.png") no-repeat scroll 13px 12px #ffffff;border:3px solid #f0f1f3;border-radius:5px;bottom:20px;display:inline-block;height:54px;opacity:0;position:fixed;right:20px;text-align:center;width:54px;z-index:100;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.scrollToTop:hover{background-position:13px -50px;text-decoration:none;outline:none;}
.scrollToTop:hover {background-color: #78ADC9;}
#header{float:left;display:inline;width:100%;background-color:#313b3d;}
.menu_area{float:left;display:inline;width:100%;}
.navbar-default .navbar-brand{color:#fff;font-size:25px;font-weight:bold;margin-top:15px;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{background-color:transparent;color:#fff;}
.navbar-default{background-color:rgba(49, 59, 61, 0.49);border-color:transparent;}
#navbar{overflow-x:hidden;}
.navbar-default .navbar-nav > li > a{color:#fff;padding:30px 15px;text-transform:uppercase;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{background-color:transparent;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:transparent;}
.navbar-nav > li > .dropdown-menu{background-color:#48575a;}
.navbar-nav > li > .dropdown-menu:before{border-bottom:15px solid #48575a;border-left:15px solid transparent;border-right:15px solid transparent;content:"";height:0;position:absolute;right:25px;top:-15px;width:0;}
.navbar-nav > li > .dropdown-menu li a{border-bottom:1px dotted rgba(255, 255, 255, 0.3);color:#fff;display:block;opacity:0.8;padding:10px;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.navbar-nav > li > .dropdown-menu > li:last-child a{border-bottom:medium none;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background-color:transparent;text-decoration:none;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{background-color:transparent;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:transparent;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{background-color:transparent;}
#slider{float:left;display:inline;width:100%;}
.slider_area{background-color:#ccc;display:inline;float:left;margin-top:80px;width:100%;background-size:cover;}
.slider_caption{left:5%;position:absolute;top:25%;width:50%;}
.slider_right_caption{left:38%;}
.slider_caption h2{color:#fff;font-size:33px;background-color:rgba(49, 59, 61, 0.6);padding:8px;margin-bottom:5px;text-transform:uppercase;}
.slider_caption p{background-color:rgba(49, 59, 61, 0.6);color:#fff;font-family:"Varela",sans-serif;font-size:15px;font-weight:600;padding:10px;}
.slider_btn{background:rgba(49, 59, 61, 0.6);border:2px solid #fff;border-radius:5px;color:#fff;font-size:16px;display:inline-block;font-family:"Varela",sans-serif;margin-top:10px;padding:9px 15px;text-decoration:none;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.slider_btn:hover,.slider_btn:focus{text-decoration:none;outline:none;}
.next,.prev{display:none !important;}
.slider_area:hover .next{display:block !important;}
.slider_area:hover .prev{display:block !important;}
#aboutUs{display:inline;float:left;padding:60px 0;width:100%;}
.aboutus_area{display:inline;float:left;padding-right:30px;width:100%;}
.aboutus_area p{line-height:22px;}
.titile{text-transform:uppercase;position:relative;margin-bottom:20px;}
.titile:after{content:"";position:absolute;left:0;bottom:0px;width:50px;height:5px;}
.newsfeed_area{float:left;display:inline;width:100%;padding-left:15px;}
.feed_tabs li{margin-bottom:-2px;}
.feed_tabs li a{font-family:"Varela",sans-serif;font-size:18px;text-transform:uppercase;font-weight:bold;}
.feed_tabs li a:hover{color:#fff;}
.news_tab{margin-top:15px;}
.news_tab li{border-bottom:1px solid #ccc;padding-bottom:15px;margin-bottom:15px;}
.news_tab li:last-child{border-bottom:none;}
.news_img{display:block;height:70px;width:100px;}
.news_img>img{width:100%;height:100%;}
.news_tab .media-body > a{display:block;font-size:15px;font-weight:bold;margin-top:5px;-webkit-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;}
.feed_date{color:#ccc;font-style:italic;}
.see_all{border-bottom:2px solid #ccc;float:right;font-size:16px;font-weight:bold;text-decoration:none;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.see_all:hover, .see_all:focus{text-decoration:none;outline:none;}
.single_news_pane{float:left;display:inline;width:100%;}
.single_notice_pane{float:left;display:inline;width:100%;}
.single_notice_pane .slick-prev{background-image:url("img/nav-prev.png");background-repeat:no-repeat;height:30px;width:30px;background-position:center;}
.single_notice_pane .slick-next{background-image:url("img/nav-next.png");background-repeat:no-repeat;height:30px;width:30px;background-position:center;}
.single_notice_pane .slick-prev, .single_notice_pane .slick-next{top:100%;}
.single_notice_pane .slick-prev{left:87%;}
#whyUs{float:left;display:inline;width:100%;}
.whyus_top{float:left;display:inline;width:100%;background-color:#f6f6f6;padding:60px 0px;}
.single_whyus_top{float:left;display:inline;width:100%;text-align:center;}
.title_area{float:left;display:inline;width:100%;text-align:center;margin-bottom:40px;}
.title_area span{display:inline-block;text-align:center;height:5px;width:50px;}
.title_two{padding-bottom:0;position:relative;text-align:center;text-transform:uppercase;}
.whyus_icon{border-radius:150px;color:#ffffff;display:inline-block;height:150px;text-align:center;width:150px;}
.whyus_icon span{display:inline-block;font-size:70px;height:100%;line-height:160px;width:100%;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.single_whyus_top:hover .whyus_icon span{transform:scale(0.9);}
.single_whyus_top>h3{font-size:18px;font-weight:bold;}
.single_whyus_top>p{font-size:13px;}
.whyus_bottom{float:left;display:inline;width:100%;min-height:350px;padding:85px 0px;background-image:url(img/skills_bg.jpg);background-repeat:no-repeat;background-size:100% 100%;position:relative;-webkit-background-size:cover;background-size:cover;}
.slider_overlay{background:none repeat scroll 0 0 #242434;height:100%;opacity:0.8;position:absolute;right:0;top:0;width:100%;z-index:9;}
.skills{position:relative;z-index:999;}
.heading h3{color:#fff;display:inline-block;float:left;font-size:40px;margin:0 0 40px;padding-bottom:10px;text-transform:uppercase;font-weight:bold;line-height:40px;}
div[data-dimension]{float:none;margin:0 auto;}
.circle-text{color:#fff;}
.single_skill{float:left;display:block;width:100%;text-align:center;}
.single_skill > h4{color:#ffffff;font-size:20px;}
#ourCourses{background-color:#f6f6f6;float:left;display:inline;width:100%;padding:60px 0px;}
.ourCourse_content{float:left;display:inline;width:100%;}
.course_nav{}
.course_nav li{display:block;float:left;margin-right:30px;width:31%;}
.course_nav li:last-child{margin-right:0px;}
.single_course{background-color:#ffffff;border:1px solid #efefef;display:inline;float:left;min-height:150px;width:100%;}
.singCourse_imgarea{float:left;overflow:hidden;position:relative;text-align:center;width:100%;}
.singCourse_imgarea img{display:block;position:relative;width:100%;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.singCourse_imgarea .mask{background-color:rgba(49, 59, 61, 0.6);-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-o-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.singCourse_imgarea .mask, .singCourse_imgarea .content{left:0;overflow:hidden;position:absolute;top:0;bottom:0;width:100%;}
.singCourse_imgarea:hover .mask{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);}
.singCourse_imgarea:hover img{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-o-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);}
.course_more{border:2px solid #fff;color:#fff;display:inline-block;font-size:18px;margin-top:27%;padding:10px;text-transform:uppercase;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.course_more:hover,.course_more:focus{background-color:#fff;text-decoration:none;outline:none;border-radius:4px;}
.singCourse_content{float:left;display:inline;width:100%;padding:10px;}
.singCourse_title{border-bottom:1px solid #efefef;font-size:20px;margin-top:10px;padding-bottom:10px;}
.singCourse_title a{-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.singCourse_title a:hover{text-decoration:none;outline:none;}
.singCourse_price{border-bottom:1px solid #efefef;padding-bottom:10px;}
.singCourse_price > span{font-weight:bold;font-size:18px;}
.singCourse_author{border-top:1px solid #efefef;display:inline;float:left;padding:20px 10px 0;width:100%;}
.singCourse_author > img{float:left;border-radius:50%;height:40px;margin-bottom:25px;margin-right:15px;width:40px;}
.singCourse_author>p{float:left;color:#c0c1c1;font-size:18px;margin-top:10px;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.singCourse_author>p:hover{color:#000;}
.course_nav .slick-prev{left:-37px;background-image:url("img/course-nav-prev.png");background-color:transparent;background-position:center center;background-repeat:no-repeat;height:121px;width:36px;}
.course_nav .slick-next{background-image:url("img/course-nav-next.png");background-color:transparent;background-position:center center;background-repeat:no-repeat;height:121px;width:36px;right:-6px;}
.course_nav .slick-prev, .course_nav .slick-next{top:40%;}
#ourTutors{background-color:#ffffff;display:inline;float:left;padding:60px 0;width:100%;}
.ourTutors_content{float:left;display:inline;width:100%;}
.tutors_nav{}
.tutors_nav>li{display:block;float:left;margin-right:30px;width:31%;}
.tutors_nav>li:last-child{margin-right:0px;}
.single_tutors{display:inline;float:left;min-height:150px;width:100%;padding-bottom:15px;}
.tutors_thumb{border-radius:50%;display:block;font-size:15px;height:165px;line-height:165px;margin:0 auto;padding:15px 0 0 18px;text-align:center;width:75%;-webkit-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.single_tutors:hover .tutors_thumb{padding:0px;}
.tutors_thumb > img{border-radius:50%;height:150px;width:95%;}
.singTutors_content{float:left;display:inline;width:100%;padding:5px;text-align:center;}
.tutors_name{font-size:18px;margin-bottom:3px;text-transform:uppercase;}
.singTutors_content>span{font-size:13px;color:#fff;display:inline-block;padding:0 10px;margin-bottom:18px;font-style:italic;font-weight:400;line-height:20px;text-transform:capitalize;}
.singTutors_content > p{font-size:13px;}
.singTutors_social{float:left;display:inline;width:100%;padding-top:10px;}
.tutors_socnav{text-align:center;}
.tutors_socnav li{display:inline-block;}
.tutors_socnav li a{background-color:#fff;border:1px solid #a8a8a8;color:#a8a8a8;display:inline-block;font-size:14px;height:26px;line-height:24px;margin:0 auto;text-align:center;width:26px;text-decoration:none;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.tutors_socnav li a:hover,.tutors_socnav li a:focus{text-decoration:none;outline:none;}
.tutors_nav .slick-dots li{border:2px solid #a8a8a8;width:15px;height:15px;}
.tutors_nav .slick-dots li.slick-active button:before,.tutors_nav .slick-dots li button:before{color:#fff;}
#studentsTestimonial{background-color:#f6f6f6;float:left;display:inline;width:100%;padding:60px 0px;}
.studentsTestimonial_content{float:left;display:inline;width:100%;}
.single_stsTestimonial{float:left;display:inline;width:100%;text-align:center;}
.stsTestimonial_msgbox{background-color:#fff;border:1px solid #fff;border-radius:8px;display:inline;float:left;margin-bottom:25px;padding:13px;width:100%;position:relative;}
.stsTestimonial_msgbox:after{border-left:15px solid transparent;border-right:15px solid transparent;border-top:15px solid #fff;bottom:-15px;content:"";height:0;left:46%;position:absolute;width:0;}
.stsTesti_img{border:5px solid #dbe2e9;border-radius:50%;height:100px;width:100px;}
.stsTestimonial_content{float:left;display:inline;width:100%;}
#footer{float:left;display:inline;width:100%;}
.footer_top{float:left;display:inline;width:100%;background-color:#034075;padding:60px 0px;color:#fff;}
.single_footer_widget{display:inline;float:left;padding:0 10px;width:100%;}
.single_footer_widget > h3{color:#fff;text-transform:uppercase;margin-bottom:25px;}
.single_footer_widget>p{color:#fff;}
.footer_widget_nav li a{font-size:15px;font-weight:bold;margin-bottom:3px;display:block;}
.footer_social li a{color:#fff;display:inline-block;float:left;font-size:22px;padding:0 10px;margin-top:10px;}
.footer_bottom{float:left;display:inline;width:100%;background-color:#0C5A8A;padding:20px 0px;}
.footer_bootomLeft{float:left;display:inline;width:100%;}
.footer_bootomLeft>p,.footer_bootomRight>p{margin-bottom:0px;color:#FFF;}
.footer_bootomRight a{color:#FFF;}
.footer_bootomRight{float:left;display:inline;width:100%;text-align:right;}
#imgBanner{background-image:url("images/about-us.jpg");background-repeat:no-repeat;background-size:100% 100%;display:inline;float:left;height:300px;margin-top:77px;padding:118px 0;text-align:center;width:100%;}
#imgBanner h2{color:#fff;font-size:72px;font-weight:bold;text-align:center;text-transform:uppercase;}
#courseArchive{float:left;display:inline;width:100%;background-color:#f6f6f6;padding:60px 0px;min-height:500px;}
.courseArchive_content{float:left;display:inline;width:100%;}
.courseArchive_content .single_course{margin-bottom:30px;}
.pagination li a{-webkit-transition:all 0.5s;-mz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.pagination li a:hover,.pagination li a:focus{color:#fff;}
.courseArchive_sidebar{background-color:#fff;float:left;display:inline;width:100%;padding:12px;min-height:500px;}
.single_sidebar{float:left;display:inline;width:100%;margin-bottom:15px;}
.single_sidebar > h2{color:#fff;font-size:26px;padding:0 5px;margin-bottom:15px;}
.single_sidebar > h2 span{font-size:24px;}
.single_sidebar .news_tab .media-body > a{margin-top:0;}
.single_sidebar > ul > li>a{display:block;font-size:13px;font-weight:600;padding:5px;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.single_sidebar > ul > li>a:hover,.single_sidebar > ul > li>a:focus{text-decoration:none;outline:none;}
.singlecourse_ferimg_area{float:left;display:inline;width:100%;background-color:#ffffff;}
.singlecourse_ferimg{float:left;display:inline;width:100%;}
.singlecourse_ferimg > img{max-height:350px;width:100%;}
.singlecourse_bottom{display:inline;float:left;padding:15px;width:100%;}
.singlecourse_bottom > h2{display:inline-block;float:left;font-size:18px;margin-right:20px;padding-bottom:0px;}
.singlecourse_author{float:left;display:inline-block;color:#c0c1c1;font-size:15px;-webkit-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
.singlecourse_author:hover{color:#000;}
.singlecourse_author img{border-radius:50%;height:40px;margin-right:15px;width:40px;}
.singlecourse_price{display:inline-block;float:right;font-size:25px;margin-top:4px;}
.single_course_content{display:inline;float:left;margin-top:35px;width:100%;}
.single_course_content > h2{margin-bottom:15px;text-transform:uppercase;}
.single_course_content > p{font-size:15px;line-height:1.9em;}
.course_table{margin-top:50px;background-color:#fff;}
.course_table thead{color:#fff;}
.course_table thead>tr>th{color:#ffffff;text-transform:uppercase;}
.related_course{float:left;display:inline;width:100%;margin-top:30px;}
.related_course > h2{background-color:#ffffff;font-size:25px;margin-bottom:20px;padding:5px;text-transform:uppercase;}
.single_blog_archive{background-color:#fff;display:inline;float:left;margin-bottom:30px;padding-bottom:15px;width:100%;}
.blogimg_container{width:100%;overflow:hidden;margin-bottom:8px;}
.blog_img img{height:100%;width:100%;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;transform:translate3d(0px, 0px, 0px);}
.blog_img:hover img{opacity:0.8;-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.blog_title{display:block;margin-bottom:7px;margin-top:20px;text-transform:uppercase;padding:0 15px;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.blog_title a:hover{text-decoration:none;outline:none;}
.blog_commentbox{float:left;display:inline;width:100%;padding:0px 15px;}
.blog_commentbox > p{color:#888;display:inline-block;font-size:15px;font-weight:normal;margin-right:5px;border-right:2px solid #ccc;padding-right:5px;-webkit-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.blog_commentbox:last-child{border-right:none;}
.blog_commentbox > p i{margin-right:5px;}
.blog_commentbox>a{color:#888;font-size:15px;font-weight:normal;-webkit-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.blog_commentbox>a i{margin-right:5px;}
.blog_summary{color:#9b9b9b;line-height:18px;margin:10px 5px 10px 0;padding:0 15px;}
.blog_readmore{position:relative;display:inline-block;margin:15px 25px;outline:none;color:#9b9b9b;text-decoration:none;text-transform:uppercase;letter-spacing:1px;font-weight:400;text-shadow:0 0 1px rgba(255,255,255,0.3);font-size:15px;float:right;}
.blog_readmore:hover,.blog_readmore:focus{text-decoration:none;outline:none;}
.blog_readmore::before,
.blog_readmore::after{display:inline-block;opacity:0;-webkit-transition:-webkit-transform 0.3s, opacity 0.2s;-moz-transition:-moz-transform 0.3s, opacity 0.2s;transition:transform 0.3s, opacity 0.2s;}
.blog_readmore::before{margin-right:10px;content:'[';-webkit-transform:translateX(20px);-moz-transform:translateX(20px);transform:translateX(20px);}
.blog_readmore::after{margin-left:10px;content:']';-webkit-transform:translateX(-20px);-moz-transform:translateX(-20px);transform:translateX(-20px);}
.blog_readmore:hover::before,
.blog_readmore:hover::after,
.blog_readmore:focus::before,
.blog_readmore:focus::after{opacity:1;-webkit-transform:translateX(0px);-moz-transform:translateX(0px);transform:translateX(0px);}
.tags_nav li{display:inline-block;}
.tags_nav li a{display:inline-block;border:1px solid #ccc;margin-bottom:5px;color:#666;}
.tags_nav li a:hover,.tags_nav li a:focus{color:#ffffff !important;}
.tags_nav li a>i{margin-right:5px;}
.single_blog{float:left;display:inline;width:100%;}
.single_blog .blog_title{padding-left:0px;}
.single_blog .blog_commentbox{padding-left:0px;}
.single_blog p{line-height:25px;font-size:15px;}
.single_blog blockquote{border-left:none;}
.single_blog blockquote>span{font-size:25px;}
.single_blog ul li{line-height:25px;}
.single_blog ul li > span{margin-right:5px;}
.single_blog_prevnext{display:inline;float:left;margin-top:40px;width:100%;}
.prev_post{display:inline-block;float:left;padding:8px 16px;color:#ccc;border:2px solid #ccc;text-transform:uppercase;-webkit-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;}
.prev_post:hover{text-decoration:none;outline:none;}
.prev_post>i{font-size:20px;margin-right:5px;}
.next_post{display:inline-block;float:right;padding:8px 16px;color:#ccc;border:2px solid #ccc;text-transform:uppercase;-webkit-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;}
.next_post:hover{text-decoration:none;outline:none;}
.next_post>i{font-size:20px;margin-left:5px;}
.related_post{float:left;display:inline;width:100%;margin-top:40px;}
.related_post > h2{background-color:#fff;border-left:5px solid;font-size:25px;margin-bottom:20px;padding:10px;}
.events_slider_area{float:left;display:inline;width:100%;}
.events_slider{float:left;display:inline;width:100%;}
.events_slider .slick-prev{background-image:url("img/nav-prev.png");background-repeat:no-repeat;height:30px;width:30px;background-position:center;}
.events_slider .slick-next{background-image:url("img/nav-next.png");background-repeat:no-repeat;height:30px;width:30px;background-position:center;}
.events_slider .slick-prev,.events_slider .slick-next{height:45px;}
.events_slider .slick-slide img{display:block;width:100%;}
#gallery{display:inline;float:left;padding:60px 0;width:100%;}
.gallery_area{float:left;display:inline;width:100%;}
.gallery_area a{display:inline-block;height:200px;margin:0 9px 18px;width:23%;position:relative;overflow:hidden;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.gallery_area a>img{width:100%;height:100%;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.gallery_area a:hover .gallery_img{transform:scale(2.2);}
.view_btn{display:none;left:-100%;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.gallery_area a:hover .view_btn{display:block;background-color:rgba(0, 0, 0, 0.9);color:#fff;font-size:18px;font-weight:bold;height:100%;left:0;padding-top:34%;position:absolute;text-align:center;text-transform:uppercase;top:0;width:100%;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.tos-caption-0{font-family:'Varela', sans-serif;font-size:22px;}
#contact{float:left;display:inline;width:100%;background-color:#f6f6f6;padding:60px 0;}
.contact_form{float:left;display:inline;width:100%;}
.wp-form-control{border:1px solid #ffffff;border-radius:5px;display:inline;float:left;margin-bottom:20px;padding:10px 12px;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;width:100%;}
.wpcf7-text{height:45px;}
.wpcf7-email{height:45px;}
.wpcf7-textarea{height:200px;padding:15px;}
.wpcf7-submit{background-color:#fff;padding:10px 15px;border-radius:4px;text-transform:uppercase;-webkit-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;-ms-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
.contact_address{float:left;display:inline;width:100%;}
.contact_address>h3{margin-top:0px;}
.address_group{float:left;display:inline;width:100%;margin-bottom:30px;}
.address_group .footer_social li a{color:#ccc;}
#googleMap{float:left;display:inline;width:100%;margin-bottom:-6px;}
#errorpage{float:left;display:inline;width:100%;padding:60px 0;}
.error_page_content{display:inline;float:left;text-align:center;width:100%;}
.error_page_content h1{display:inline-block;font-size:300px;font-weight:400;position:relative;vertical-align:middle;}
.error_page_content h1:after, .error_page_content h1:before{background:none repeat scroll 0 0 #fff;content:"";height:20px;margin-top:-10px;position:absolute;top:50%;-webkit-transform:rotate(45deg);-mz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);width:20px;}
.error_page_content h1:after{right:-60px;}
.error_page_content h1:before{left:-60px;}
.error_page_content h2{color:#c1c0b4;font-size:60px;font-weight:400;}
.error_page_content h3{font-size:24px;margin-top:35px;}
.error_page_content p{font-size:23px;line-height:31px;margin:36px auto 0;max-width:630px;padding:9px 0 8px;position:relative;}
.error_page_content p:before{content:"";left:0;position:absolute;top:1px;width:100%;}
.error_page_content p:after{bottom:1px;content:"";left:0;position:absolute;width:100%;}
.error_page_content p>a{color:#798992;text-decoration:none;}
.theme_style_switcher{background-color:rgba(0, 0, 0, 0.75);border-bottom-right-radius:4px;height:auto;left:-250px;padding:15px;position:fixed;top:140px;width:250px;z-index:1000;text-align:center;-webkit-transition:all 0.35s ease 0s;-o-transition:all 0.35s ease 0s;transition:all 0.35s ease 0s;}
.theme_style_switcher a{display:inline-block;float:none;height:40px;margin:5px;width:40px;}
.theme_style_switcher > h4{color:#fff;padding:15px 10px;text-transform:uppercase;}
.style-switch-button{background-color:rgba(0, 0, 0, 0.75);border-bottom-right-radius:4px;border-top-right-radius:4px;cursor:pointer;height:50px;left:250px;text-align:left;position:absolute;top:50px;width:50px;z-index:1000;}
.style-switch-active{left:0;}
.style-switch-button i{color:#fff;font-size:20px;left:15px;line-height:1;position:relative;top:15px;}
#default{background-color:#78adc9;}
#yellow{background-color:#ffd133;}
#red{background-color:#ee4532;}
#bridge{background-color:#a5d549;}
#green{background-color:#3fc35f;}
#liteBlue{background-color:#37c6f5;}
#orange{background-color:#ff871c;}
#pink{background-color:#ff2851;}
#darkRed{background-color:#970001;}
#purple{background-color:#c762cb;}
@media(max-width:1199px){.slider_caption{width:60%;}
.slider_caption h2{font-size:30px;}
.slider_right_caption{left:35%;}
.singCourse_author > p{font-size:15px;}
.side_add{display:block;width:100%;}
.side_add>img{width:100%;}
.gallery_area a{width:22.5%;}
}
@media(max-width:991px){.navbar-default .navbar-brand{font-size:18px;}
.navbar-default .navbar-nav > li > a{font-size:12px;padding:30px 9px;}
.navbar-nav > li > .dropdown-menu li a{font-size:12px;}
.navbar-brand{width:160px;}
.navbar-brand img{max-width:100%;}
.slider_caption{width:80%;}
.slider_right_caption{left:15%;}
.course_nav{padding-left:15px;}
.course_nav .slick-prev{left:-20px;}
.singCourse_title{font-size:18px;}
.singCourse_author > p{font-size:10px;}
.single_footer_widget > h3{font-size:17px;}
.single_sidebar > h2{font-size:20px;}
.news_tab .media-body > a{font-size:12px;}
.gallery_area a{width:30.3%;}
}
@media(max-width:767px){.navbar-default .navbar-nav > li > a{padding:10px 20px;}
.navbar-nav > li > .dropdown-menu{left:15px;}
.navbar-nav > li > .dropdown-menu:before{border-left:10px solid transparent;border-right:10px solid transparent;right:65%;}
.navbar-toggle{margin-top:15px;}
.navbar-default .navbar-brand{margin-bottom:8px;margin-top:8px;}
.navbar-nav > li > .dropdown-menu:before{display:none;}
.slider_caption{width:90%;}
.slider_right_caption{left:5%;}
.slider_caption h2{font-size:25px;line-height:35px;}
.slider_area{margin-top:66px;}
.aboutus_area{padding-right:0px;margin-bottom:30px;}
.single_whyus_top{margin-bottom:30px;}
.single_skill{margin-bottom:30px;}
.single_stsTestimonial{margin-bottom:30px;}
.footer_bootomLeft{margin-bottom:10px;text-align:center;}
.footer_bootomRight{text-align:center;}
.single_footer_widget{text-align:center;}
.footer_social{text-align:center;}
.footer_social li{display:inline-block;}
#imgBanner{margin-top:65px;}
#imgBanner h2{font-size:50px;}
.courseArchive_content{margin-bottom:65px;}
.gallery_area a{width:28.5%;}
.contact_address{margin-top:50px;text-align:center;}
}
@media(max-width:480px){.slider_right_caption{top:15%;}
.slider_caption h2{font-size:20px;line-height:30px;}
.slider_caption p{font-size:13px;}
.slider_btn{font-size:13px;padding:5px 10px;}
.error_page_content h1{font-size:100px;}
#imgBanner h2{font-size:40px;}
#imgBanner{height:200px;padding:80px 0;}
.gallery_area a{width:100%;margin-right:0;margin-left:0;height:250px;}
}
@media(max-width:360px){.error_page_content h1{font-size:70px;}
.error_page_content h2{font-size:40px;}
.error_page_content p{font-size:17px;}
.error_page_content h1:after, .error_page_content h1:before{height:15px;width:15px;}
.error_page_content h1:after{right:-30px;}
.error_page_content h1:before{left:-30px;}
.feed_tabs li a{font-size:14px;}
#imgBanner h2{font-size:30px;}
.blog_title{font-size:20px;line-height:30px;}
.gallery_area a{width:100%;margin-right:0;margin-left:0;height:200px;}
}
@media(max-width:320px){}
.navbar-brand img{box-shadow:0 0 35px rgba(0, 0, 0, 0.55);}
.welcome-banner{position:relative;text-align:center;background-color:#14699E;box-shadow:10px 0 35px rgba(0, 0, 0, 0.4);padding:20px 0;color:#FFF;}
.welcome-banner h1{margin-bottom:10px;text-transform:uppercase;line-height:48px;}
.welcome-banner .btn{padding:10px 16px;font-size:18px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border-color:none;color:#FFF;}
.welcome-banner .btn:hover{color:#FFF;}
.banner .btn{padding:10px 16px;font-size:18px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border-color:none;color:#FFF;}
.single_footer_widget .btn{padding:10px 16px;font-size:14px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border:none;color:#FFF;}
.single_footer_widget p{color:#C1C1C1;}
.single_footer_widget .form-inline{margin:0 auto;display:table;}
.footer-img-desc p{text-align:justify;}
.banner .btn:hover{color:#FFF;}
.tracking{padding-top:200px;padding-bottom:200px;background-color:rgba(11, 88, 136, 0.921569);background-size:cover;height:400px;box-shadow:10px 0 35px rgba(0, 0, 0, 0.4);margin-bottom:50px;}
.tracking h1{font-weight:bolder;color:#fff;text-transform:uppercase;}
.tracking-view{margin-top:10px;}
.tracking-view h2{color:#14699E;}
.tracking-details{width:50%;margin:20px auto;}
.tracking-details .form-group{width:100%;}
.tracking-table .table th{text-align:center;}
.tracking-details .btn{padding:12px 33px;font-size:17px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border:none;color:#FFF;}
.tracking-details .input-track-id{display:inline-block;width:77%;border-radius:0px;}
.contact{padding-top:200px;padding-bottom:200px;background-color:rgba(11, 88, 136, 0.921569);background-size:cover;height:400px;box-shadow:10px 0 35px rgba(0, 0, 0, 0.4);position:relative;}
.contact-head{margin-bottom:50px;}
.contact h1{font-weight:bolder;color:#fff;text-transform:uppercase;}
.contact-head h2{color:#14699E;line-height:55px;}
.services{padding-top:200px;padding-bottom:200px;background-color:rgba(11, 88, 136, 0.921569);background-size:cover;height:400px;box-shadow:10px 0 35px rgba(0, 0, 0, 0.4);position:relative;margin-bottom:50px;}
.services h1{font-weight:bolder;color:#fff;text-transform:uppercase;}
.services-head{margin-bottom:50px;}
.services-head h2{color:#14699E;}
.services-head p{text-align:justify;line-height:35px;font-size:18px;}
.service-list{margin-bottom:50px;}
.cutoff-dates{padding-top:200px;padding-bottom:200px;background-color:rgba(11, 88, 136, 0.921569);background-size:cover;height:400px;box-shadow:10px 0 35px rgba(0, 0, 0, 0.4);position:relative;margin-bottom:50px;}
.cutoff-dates h1{font-weight:bolder;color:#fff;text-transform:uppercase;}
#cutoff-dates-details h2{font-weight:bolder;color:#14699E;}
.cutoff-dates-details{float:left;display:inline;width:100%;background-color:#f6f6f6;padding:60px 0;}
#cutoff-dates-details p{font-size:22px;line-height:40px;text-align:center;}
.dates tr{text-align:center;}
.dates p{text-align:center;}
.intro-header{color:#f8f8f8;text-align:center;}
.about-us{padding-top:200px;padding-bottom:200px;background-color:rgba(11, 88, 136, 0.921569);background-size:cover;height:400px;box-shadow:10px 0 35px rgba(0, 0, 0, 0.4);position:relative;margin-bottom:50px;}
.about-us h1{font-weight:bolder;color:#fff;text-transform:uppercase;}
.about-us-details{float:left;display:inline;width:100%;background-color:#f6f6f6;padding:60px 0;}
#about-us-details p{font-size:22px;line-height:40px;text-align:justify;}
.about-us .intro-message{position:relative;padding-top:20%;padding-bottom:10%;color:#fff;}
.about-us .intro-message h1{font-size:39px;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-transform:uppercase;background-color:rgba(0, 0, 0, 0.65);width:29%;padding:18px 4px;margin:0 auto;}
#about-us-details h2{color:#14699E;font-weight:bolder;margin-top:10px;}
#about-us-banner{margin-top:50px;margin-bottom:50px;}
.container-about-us{height:100%;}
.intro-message{position:absolute;color:#FFF;top:50%;left:10%;z-index:1;}
.intro-message > h1{font-size:39px;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-transform:uppercase;background-color:rgba(0, 0, 0, 0.65);width:100%;padding:18px 4px;margin:0 auto;}
.intro-divider{width:400px;border-top:1px solid #f8f8f8;border-bottom:1px solid rgba(0, 0, 0, 0.2);}
.intro-message > h3{text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);background-color:rgba(0, 0, 0, 0.65);width:40%;padding:20px 10px;}
@media (max-width:767px){.intro-message{padding-bottom:15%;}
.intro-message > h1{font-size:9px;}
.intro-message > h3{font-size:8px;}
ul.intro-social-buttons > li{display:block;margin-bottom:20px;padding:0;}
ul.intro-social-buttons > li:last-child{margin-bottom:0;}
.intro-divider{width:100%;}
}
.network-name{text-transform:uppercase;font-size:14px;font-weight:400;letter-spacing:2px;}
.content-section-a{background-color:#E8E8E8;padding:80px 0;}
.content-section-b{border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;padding:50px 0;}
.section-heading{margin-bottom:30px;color:#14699E;font-weight:bolder;}
.section-heading-spacer{border-top:3px solid #e7e7e7;width:200px;float:left;}
.banner{padding:50px 0;color:#f8f8f8;background:url(images/trico_sec_heder_im_trico_group.png) no-repeat center center fixed;background-size:cover;-webkit-filter:grayscale(5%);-moz-filter:grayscale(5%);-o-filter:grayscale(5%);-ms-filter:grayscale(5%);filter:grayscale(5%);box-shadow:0px 0px 35px rgba(0, 0, 0, 0.60);text-align:center;}
.banner h2{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;color:#000;font-weight:bolder;}
.banner h3{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;color:#000;font-weight:500;}
.banner_2{padding:50px 0;color:#f8f8f8;background:url(images/trico_sec_heder_im_trico_group.png) no-repeat center center fixed;background-size:cover;box-shadow:0px 0px 35px rgba(0, 0, 0, 0.60);text-align:center;}
.banner_2 h2{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);;text-align:center;}
.banner_2 h3{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;}
.banner_2 .btn{padding:10px 16px;font-size:18px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border-color:none;color:#FFF;}
.small-banner-1{padding:50px 0;color:#f8f8f8;background:url(images/test_about-2.png) no-repeat center center;background-size:cover;box-shadow:0px 0px 35px rgba(0, 0, 0, 0.60);text-align:center;}
.small-banner-1 h2{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;color:#000;font-weight:bolder;}
.small-banner-1 h3{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;color:#000;font-weight:500;}
.small-banner-1 h4{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;color:#000;font-weight:500;}
.small-banner-1 .btn{padding:10px 16px;font-size:18px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border-color:none;color:#FFF;}
.small-banner-2{padding:50px 0;color:#f8f8f8;background:url(images/test-about.png) no-repeat center center;background-size:cover;box-shadow:0px 0px 35px rgba(0, 0, 0, 0.60);text-align:center;}
.small-banner-2 h2{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);;text-align:center;color:#000;font-weight:bolder;}
.small-banner-2 h3{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);text-align:center;color:#000;font-weight:500;}
.small-banner-2 .btn{padding:10px 16px;font-size:18px;line-height:1.3333333;background-color:#1F612D;border-radius:0px;border-color:none;color:#FFF;}
.banner ul{margin-bottom:0;}
.banner-social-buttons{float:right;margin-top:0;}
@media (max-width:1199px){ul.banner-social-buttons{float:left;margin-top:15px;}
}
@media (max-width:767px){.banner h2{margin:0;text-shadow:2px 2px 3px rgba(0, 0, 0, 0.6);font-size:3em;}
ul.banner-social-buttons > li{display:block;margin-bottom:20px;padding:0;}
ul.banner-social-buttons > li:last-child{margin-bottom:0;}
}
@media (max-width:767px){.welcome-banner h1{line-height:23px;font-size:14px;}
.welcome-banner .btn{font-size:14px;}
.section-heading{font-size:21px;text-align:center;}
}
@media only screen and (min-device-width:320px) and (max-device-width:480px){.intro-message > h3{font-size:10px;width:77%;padding:10px 10px;}
.intro-message > h1{padding:14px 4px;}
.navbar-default .navbar-brand{margin-top:0px;}
.banner h2{font-size:2em;}
.contact_form{margin-bottom:10%;}
.contact-head h2{line-height:22px;font-size:16px;}
.tracking-details{width:100%;margin:0;}
.tracking-details .input-track-id{width:100%;font-size:16px;}
.tracking-details .btn{width:100%;margin-top:10px;}
.small-banner-2 .email{font-size:16px;}
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px){.navbar-brand{width:125px;}
.intro-message > h3{width:50%;padding:10px 10px;font-size:16px;}
.intro-message > h1{font-size:21px;padding:18px 17px;}
.welcome-banner h1{margin-bottom:0px;line-height:38px;font-size:22px;}
.contact_form{margin-bottom:10%;}
.contact-head h2{line-height:22px;font-size:18px;}
.tracking-details{width:100%;margin:20px auto;}
.tracking-details .input-track-id{width:74%;}
.tracking-details .btn{width:25%;}
.small-banner-2 .email{font-size:16px;}
#footer .footer-email{font-size:13px;}
.subcribe-email{padding:6px 22px;border-radius:0px;}
.subcribe-button{margin-top:5px;width:100%;}
}